# What is the content of this folder?

| Document | Content | Download |
| :------- |:--------|:---------|
| [Auditability Report](Evoting-Auditability-August-2021.pdf) | Swiss Post has the structure, readability and comprehensibility of the source code and the documentation significantly improved by applying the auditability framework. This report presents the result of the latest test done and the ranking obtained. You can find more information on the framework itself in this [article](https://www.sieberpartners.com/news/auditiability-of-software). | <a href="https://gitlab.com/swisspost-evoting/e-voting/e-voting-documentation/-/raw/master/Reports/Evoting-Auditability-August-2021.pdf?inline=false"><img src="https://img.shields.io/badge/PDF-6583B3?style=for-the-badge&logo=DocuSign"></a> |
|[The challenges of enabling public scrutiny](e_vote_2021.pdf) | What success factors and challenges has Swiss Post experienced with regard to disclosing its e-voting system and collaborating with the community? Swiss Post presented its experiences at the International Conference for Electronic Voting E-Vote-ID 2021. 5-8 October 2021. Monnat, X., Oswald, S., The challenges of enabling public scrutiny, pp. 289-303, in: [E-Vote-ID 2021, University of Tartu Press Proceedings](https://dspace.ut.ee/handle/10062/74533)|<a href="https://gitlab.com/swisspost-evoting/e-voting/e-voting-documentation/-/raw/master/Reports/e_vote_2021.pdf?inline=false"><img src="https://img.shields.io/badge/PDF-6583B3?style=for-the-badge&logo=DocuSign"></a>|
| [Examination 2021](Examination2021) | Swiss Post's responses to the report of the [examination launched by the federal government](https://www.admin.ch/gov/en/start/documentation/media-releases.msg-id-84337.html). The reports from the examination serve as a highly valuable, additional basis for Swiss Post to improve its new e-voting system.| - |

## Future Work
We explain in [GitLab issue #20](https://gitlab.com/swisspost-evoting/e-voting/e-voting-documentation/-/issues/20) how we fixed the remaining issues mentioned in the auditability report or how we want to tackle them in future versions of the e-voting system.